Subject: RE:Re: Missing item #Ref 20250328003227912
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 31 Mar 2025 07:47:24 -0700

Hello,

Unfortunately, we are unable to send a replacement without the order details. We're so sorry about that.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I am sorry I only have the packaging it was a gift.

On Mar 28, 2025, at 5:43 PM, [email-masked] wrote:

Hello,

Can I have the order number?

Thanks,

Jerson

===============================================================================

I purchased the Madison Park Daybed Set in blush. The bedskirt is missing. Is it possible to get it shipped? Thank you so much!